## gnome-font-downloader 10.0.0

=== debian/changelog ===
gnome-font-downloader (10.0.0-3) unstable; urgency=medium

  * Team upload
  * Cherry-pick patch to switch to webkit2gtk 4.1
  * Update dependency to match
  * Add debian/gbp.conf

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Nov 2023 16:14:59 -0500

gnome-font-downloader (10.0.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 27 Aug 2023 14:21:59 -0400

gnome-font-downloader (10.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1008935)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 23 Jul 2023 23:17:26 +0200
