=== debian/control ===
Source: gnome-font-downloader
Section: misc
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 desktop-file-utils,
 meson (>= 0.50.0),
 libhandy-1-dev (>= 0.90.0),
Standards-Version: 4.6.2
Homepage: https://github.com/GustavoPeredo/Font-Downloader
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-downloader
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-downloader.git

Package: font-downloader
Architecture: any
Depends:
 ${misc:Depends},
 gir1.2-webkit2-4.1,
 gir1.2-handy-1,
 python3:any
Description: Download and install fonts from fonts.google.com
 font-downloader allows you download fonts from fonts.google.com.
 Local export of a typeset is also possible. The *.ttf files get
 stored under ~/.local/share/fonts .
