=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/font-downloader-$1.tar.gz/ \
   https://github.com/GustavoPeredo/Font-Downloader/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
